What software do I need to use PGP?

There are both commercial and free implementations of PGP available. The RIPE NCC uses GnuPG to implement its PGP operations.

You can download GnuPG for Unix, Macintosh and Windows from:
http://www.gnupg.org/download/

If you created a key-cert object using PGP 2.6 or 5.0i before 23 April 2001, then you can continue to authenticate your updates using it. However, we cannot guarantee that PGP 2.6 or 5.0i will work in Version 3.0.of the RIPE Database. We recommend that you use GNU PG (GNU Privacy Guard).

Contact ripe-dbm _at_ ripe _dot_ net if you have specific questions.

The RIPE Database supports DSS/Diffie-Hellman and RSA algorithms.